/* CSS Document */

/* ACCORDIAN MENU*/



#menu {
	position: relative;
	float: left;
	width: 200px;
	margin-top: 40px;
	padding-top: 40px;
	min-height: 440px; height: auto !important; /*this line for firefox (and IE7) etc */
	height: 440px; /* this line for IE6 */
	border-top: 1px solid #d5ba76;
	background-color: #ffffff;
	z-index: 500;
}


#menu ul {
list-style: none;
margin: 0;
padding: 0;
width: 200px; /*  set width of each menu item here - when multiplied by no of menu-items should equal width above */
float: left; /* this makes the first UL horizontal */

}


/*  COLOURING ETC */

#menu a {
text-decoration: none;
display: block;
}


#menu h2, #menu h3 {
margin: 0;
}

#menu h2 a, #menu h3 a {
text-transform: lowercase;
text-align: right;
color: #555555;
}

#menu h2 a{
font-weight: bold;
font-size: 10pt;
border-bottom: 1px solid #efdfc0; 
padding-top: 16px;
padding-bottom: 4px;

}

#menu h3 a {
font-weight: normal;
font-size: 9pt;
background-color: #fbf8f0; 
border-bottom: 1px solid #FFFFFF;
padding-right: 15px;
padding-top: 10px;
padding-bottom: 4px;
}

#menu h2 a:hover  {
text-decoration: none;
color: #86336b;
border-bottom: 1px solid #d5ba76; 
}

#menu h2 a.down {
text-decoration: none;
color: #86336b;
border-bottom: 1px solid #d5ba76; 
}

#menu h3 a:hover  {
text-decoration: none;
color: #86336b;
}




